rte_table_action_ether_hdr(3)

NAME
rte_table_action_ether_hdr

SYNOPSIS

#include <rte_table_action.h>

  Data Fields

struct rte_ether_addr da
struct rte_ether_addr sa

Detailed Description

Pre-computed Ethernet header fields for encapsulation action.

Definition at line 389 of file rte_table_action.h.

Field Documentation

  struct rte_ether_addr da
Destination address.

Definition at line 390 of file rte_table_action.h.

  struct rte_ether_addr sa
Source address.

Definition at line 391 of file rte_table_action.h.

Author

Generated automatically by Doxygen for DPDK from the source code.